API ReferenceTask Comment Reaction
Creates a TaskCommentReaction resource
Creates a TaskCommentReaction resource
Authorization
apiKey Authorization<token>
Value for the Authorization header parameter.
In: header
The new TaskCommentReaction resource
TypeScript Definitions
Use the request body type in TypeScript.
identifier*string
Format
uuidtaskComment*string
Format
uuidreactionType*string
Response Body
curl -X POST "https://example.com/project/task-comment-reactions" \ -H "Content-Type: application/json" \ -d '{ "identifier": "14d3030c-3b61-4070-b902-342f80e99364", "taskComment": "74b627f5-ff78-4f23-addf-c50b206a1b80", "reactionType": "string" }'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "projectUser": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "shortCode": "string", "firstName": "string", "lastName": "string", "email": "string", "pictureSm": "string", "pictureLg": "string", "contractorId": "8e641c22-41f4-4818-ae43-d2cb9b53e3d7", "contractorName": "string", "canLogIn": true, "phoneNumber": "string", "jobPositionName": "string", "hourlyRate": null, "isExternal": true, "decorator": "string" }, "reactionType": "string"}